* {
    cursor: url("../images/cursor_star.png"), auto !important;
}

body{
    background: unset;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
body::-webkit-scrollbar {
    display: none;
}

img{
    max-width: 100%;
}

#main-content{
    background-image: url("../images/2024/bg_2024.png");
    background-size: 100% 100%;
    background-color: #D8D8D8;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    min-height: 100%;
}

header #logo{
    width: 100px;
}

header .navbar-brand{
    margin: 0;
    padding: 0;
}

header .navbar{
    background: transparent;
    height: 100%;
    border: none;
    margin-bottom: 0;
}

header{
    height: 100px;
    background-color: rgba(255, 255, 255, 0);
    border-bottom: 1px solid rgba(255,255,255,0.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
}

header .navbar a{
    font-family: Roboto;
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
}

#main-content{
    padding-top: 20px;
}


.device_frame{
    position: relative;
}

img#screen_shot{
    width: 225px;
    height: 423px;
    position: absolute;
}

.introduce{
    padding-left: 20px;
    padding-right: 20px;
}

.introduce .name{
    font-family: Rubik;
    font-size: 60px;
    line-height: 70px;
    font-weight: 300;
    color: rgb(5, 7, 8);
}

.page_title{
    font-family: Rubik;
    font-size: 60px;
    line-height: 70px;
    font-weight: 300;
    color: rgb(5, 7, 8);
    padding-bottom: 20px;
}

.introduce .description{
    font-family: Roboto;
    font-size: 21px;
    line-height: 34px;
    font-weight: 300;
    color: #636262;
}

.introduce .download{
    padding-top: 50px;
}

.introduce .download a{
    padding: 0;
    margin-right: 5px;
    color: #fff;
    height: 50px;
    line-height: 50px;
}

.introduce .download img{
    height: 50px;
}

@media (min-width: 1200px){
    .container{
        width: 1000px;
    }
}

@media (min-width: 678px){

    header .navbar ul,
    header .navbar-header{
        height: 100px;
    }

    header .navbar ul li{
        height: 100%;
    }

    header .navbar-header a{
        padding-top: 20px;
        padding-right: 40px;
    }

    header .navbar ul li a{
        height: 100%;
        line-height: 100px;
        padding: 0 20px 0 20px;
        transition: all ease 0.3s;
    }

    header .navbar ul li a:hover,
    header .navbar ul li a:focus
    {
        color: #000;
        border-bottom: #000 solid 3px;
    }

    header .navbar ul li.active a{
        height: 99px;
        background: transparent;
        border-bottom: #cccccc solid 3px;
    }
    header .navbar ul li.active a:hover{
        border-bottom: #000 solid 3px;
    }

    /*header #logo{
        filter: grayscale(80%);
        transition: all ease 0.3s;
    }

    header #logo:hover{
        filter: none;
    }*/

    .device_frame{
        text-align: right;
    }

    img#screen_shot{
        top: 62px;
        right: 18px;
    }

    .introduce{
        padding-top: 40px;
    }

    .content_desktop{
        display: block;
    }

    .content_mobile{
        display: none;
    }

    .policy .container{

    }
}


@media (max-width: 677px) {

    header{
        height: 50px;
        border-bottom: none;
        position: fixed;
        width: 100%;
        top:0;
        z-index: 99999;
    }

    header .navbar ul{
        background: white;
    }

    #main-content{
        margin-top: 50px;
    }

    header .navbar{
        background: white;
    }

    header .navbar-nav{
        margin-top: 0;
        margin-bottom: 0;
    }

    .content_desktop{
        display: none;
    }

    .content_mobile{
        display: block;
    }

    .download a img{
        width: 50%;
        height: auto;
    }

    .introduce{
        text-align: center;
    }

    .introduce .name{
        font-size: 30px;
        line-height: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .page_title{
        font-size: 30px;
        line-height: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .introduce .description{
        font-size: 16px;
        line-height: 20px;
        padding-top: 20px;
        padding-bottom: 50px;
        text-align: left;
    }
    .introduce .description li{
        padding-bottom: 5px;
    }

    .device_frame{
        text-align: center;
    }

    #screen_shot{
        left: 50%;
        transform: translateX(-50.7%);
        top: 55px;
    }

}

footer{
    margin-top: 20px;
    opacity: 0.5;
    margin-bottom: 40px;
}


.dashboard .enter-flag{
    background: transparent;
    width: 51%;
    height: 32%;
    position: fixed;
    top: 35%;
    left: 25%;
    cursor: pointer;
}

.dashboard .headline h2{
    color: white;
    font-weight: 500;
    font-size: 25px
}

.dashboard .headline h2 span{
    font-size: 36px
}

.dashboard .headline h2 img{
    margin-bottom: 20px;
    margin-right: 10px;
    width: 53px;
    height: 70px;
}

.item_prize{
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    max-width: 450px;
}

.item_prize .item_content{
    position: absolute;
    top: 25%;
    left: 0;
    height: 60%;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    cursor: pointer;
}

.item_prize .item_content .item_thumbnail{
    position: relative;
    height: 75%;
    width: 100%;
    padding-bottom: 20px;
    overflow: hidden;
}

.item_prize .item_content .item_thumbnail img{
    height: 100%;
    width: auto;
}

.item_prize .item_content .item_title{
    font-weight: 600;
    font-size: 20px;
    word-wrap: break-word;
    color: #118C4F;
    /*font-family: 'Cash Currency', sans-serif;*/
}

.item_check{
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.item_gift{
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    max-width: 450px;
}

.item_gift .item_content{
    position: absolute;
    top: 25%;
    left: 0;
    height: 60%;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
}

.item_gift .item_content .item_thumbnail{
    position: relative;
    height: 75%;
    width: 100%;
    padding-bottom: 20px;
}

.item_gift .item_content .item_thumbnail .check{
    position: absolute;
    right: 2%;
    top: 2%;
}

.item_gift .item_content .item_thumbnail img{
    height: 100%;
}

.item_gift .item_content .item_title{
    font-weight: 600;
    font-size: 20px;
    word-wrap: break-word;
    color: rgb(48, 74, 136);
}

.item_gift .item_content .item_winner{
    font-weight: 600;
    font-size: 20px;
}

.item_gift .item_content .description{
    font-size: 14px;
    padding: 0 20%;
}

.item_gift .action{
    display: none;
}

.btnSpinPrize{
    min-width: 120px;
    text-transform: uppercase;
    font-size: 28px;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

.btnSpinPrize{
    position: fixed;
    right: 15px;
}

.btnNotReceive{
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    background: red;
}

h2.prize_name{
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    color: white;
    text-transform: uppercase;
}

h2.prize_name span{
    display: block;
    font-size: 24px;
    font-style: italic;
    margin-top: 10px;
}

.btnBack{
    min-width: 100px;
    text-transform: uppercase;
    font-size: 28px;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 31px;
}

.btnReport{
    min-width: 100px;
    text-transform: uppercase;
    font-size: 28px;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

.hint{
    color: white;
    position: fixed;
    bottom: 0;
    left: 30px;
    opacity: 0.5;
    font-size: 13px;
    font-style: italic;
    z-index: 999;
    mix-blend-mode: difference;
}

.hint.right{
    right: 30px;
    text-align: right;
}

.item_price{
    text-align: center;
    font-size: 16px;
    color: red;
    font-weight: bold;
}

.main_action{
    position: fixed;
    z-index: 999;
}

.main_action a{
    transition: ease-in-out 0.3s;
    visibility: hidden;
}

.main_action:hover a{
    visibility: visible;
}

.item_title span{
    font-size: 15px;
    color: #444;
    display: block;
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
}

#tableReportWinners img{
    max-width: 120px;
    max-height: 120px;
}

#btnConfirmNotReceive{
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    background: red;
}

#modalConfirmNotReceive .modal-footer{
    text-align: center !important;
}

#modalConfirmNotReceive .modal-body{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.top_brand{
    text-align: center;
    margin-bottom: 30px;
}

.top_brand img{
    width: 320px;
}


#fp-nav ul li a span, .fp-slidesNav ul li a span{
    background: white;
}

#tableReportWinners{
    font-size: 16px;
}